\begin{table}
\caption{Total VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=8\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}.}
\label{tab:vbf_XStot_8}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] &$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-channel}}$[fb]
\\
\midrule
$120.0$ & $1675.7(2)$ & $^{+0.26}_{-0.25}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1733.7(2)$ & $-4.7$ & $  22.7$ & $ 811.7(3)$ \\
$120.5$ & $1668.1(2)$ & $^{+0.26}_{-0.25}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1725.8(2)$ & $-4.7$ & $  22.6$ & $ 800.5(3)$ \\
$121.0$ & $1660.5(2)$ & $^{+0.26}_{-0.25}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1717.8(2)$ & $-4.7$ & $  22.6$ & $ 790.0(3)$ \\
$121.5$ & $1652.9(2)$ & $^{+0.26}_{-0.25}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1709.9(2)$ & $-4.6$ & $  22.5$ & $ 779.3(3)$ \\
$122.0$ & $1645.4(2)$ & $^{+0.26}_{-0.25}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1702.1(2)$ & $-4.6$ & $  22.5$ & $ 768.7(3)$ \\
$122.5$ & $1637.9(2)$ & $^{+0.26}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1694.3(2)$ & $-4.6$ & $  22.4$ & $ 759.0(3)$ \\
$123.0$ & $1630.5(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1686.5(2)$ & $-4.6$ & $  22.3$ & $ 748.9(2)$ \\
$123.5$ & $1623.2(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1678.8(2)$ & $-4.6$ & $  22.3$ & $ 739.2(2)$ \\
$124.0$ & $1615.8(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1671.1(2)$ & $-4.6$ & $  22.2$ & $ 729.3(3)$ \\
$124.1$ & $1614.4(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1669.6(2)$ & $-4.6$ & $  22.2$ & $ 727.3(3)$ \\
$124.2$ & $1612.9(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1668.1(2)$ & $-4.6$ & $  22.2$ & $ 725.5(3)$ \\
$124.3$ & $1611.4(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1666.6(2)$ & $-4.6$ & $  22.2$ & $ 723.5(2)$ \\
$124.4$ & $1610.0(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1665.0(2)$ & $-4.6$ & $  22.2$ & $ 721.8(3)$ \\
$124.5$ & $1608.5(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1663.5(2)$ & $-4.6$ & $  22.2$ & $ 719.9(3)$ \\
$124.6$ & $1607.1(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1662.0(2)$ & $-4.6$ & $  22.2$ & $ 717.9(3)$ \\
$124.7$ & $1605.6(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1660.5(2)$ & $-4.6$ & $  22.1$ & $ 716.1(2)$ \\
$124.8$ & $1604.2(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1659.0(2)$ & $-4.6$ & $  22.1$ & $ 714.2(3)$ \\
$124.9$ & $1602.8(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1657.5(2)$ & $-4.6$ & $  22.1$ & $ 712.4(3)$ \\
$125.0$ & $1601.3(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1656.0(2)$ & $-4.6$ & $  22.1$ & $ 710.4(3)$ \\
$125.09$ & $1599.8(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1654.4(2)$ & $-4.6$ & $  22.1$ & $ 708.7(3)$ \\
$125.1$ & $1599.8(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1654.4(2)$ & $-4.6$ & $  22.1$ & $ 708.7(3)$ \\
$125.2$ & $1598.4(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1652.9(2)$ & $-4.6$ & $  22.1$ & $ 706.5(2)$ \\
$125.3$ & $1597.0(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1651.4(2)$ & $-4.6$ & $  22.1$ & $ 704.8(3)$ \\
$125.4$ & $1595.5(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1649.9(2)$ & $-4.6$ & $  22.1$ & $ 703.0(3)$ \\
$125.5$ & $1594.1(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1648.4(2)$ & $-4.6$ & $  22.1$ & $ 701.2(3)$ \\
$125.6$ & $1592.7(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1646.9(2)$ & $-4.6$ & $  22.0$ & $ 699.3(3)$ \\
$125.7$ & $1591.2(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1645.4(2)$ & $-4.6$ & $  22.0$ & $ 697.5(3)$ \\
$125.8$ & $1589.8(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1643.9(2)$ & $-4.6$ & $  22.0$ & $ 695.6(3)$ \\
$125.9$ & $1588.4(2)$ & $^{+0.25}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1642.4(2)$ & $-4.6$ & $  22.0$ & $ 693.7(3)$ \\
$126.0$ & $1587.0(2)$ & $^{+0.24}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1640.9(2)$ & $-4.6$ & $  22.0$ & $ 692.0(3)$ \\
$126.5$ & $1579.8(2)$ & $^{+0.24}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1633.5(2)$ & $-4.6$ & $  21.9$ & $ 683.1(3)$ \\
$127.0$ & $1572.8(2)$ & $^{+0.24}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1626.1(2)$ & $-4.6$ & $  21.9$ & $ 674.2(3)$ \\
$127.5$ & $1565.7(2)$ & $^{+0.24}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1618.7(2)$ & $-4.6$ & $  21.8$ & $ 665.4(2)$ \\
$128.0$ & $1558.7(2)$ & $^{+0.24}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1611.4(2)$ & $-4.6$ & $  21.8$ & $ 656.9(2)$ \\
$128.5$ & $1551.7(2)$ & $^{+0.24}_{-0.24}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1604.2(2)$ & $-4.6$ & $  21.7$ & $ 648.5(2)$ \\
$129.0$ & $1544.8(2)$ & $^{+0.24}_{-0.23}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1596.9(2)$ & $-4.6$ & $  21.7$ & $ 640.2(2)$ \\
$129.5$ & $1537.9(2)$ & $^{+0.24}_{-0.23}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1589.8(2)$ & $-4.6$ & $  21.6$ & $ 631.9(2)$ \\
$130.0$ & $1531.1(2)$ & $^{+0.23}_{-0.23}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1582.6(2)$ & $-4.6$ & $  21.5$ & $ 623.7(2)$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
